Bug 58220 - licq-1.0.3-7 can't connect to Windows 2001b clients.
Summary: licq-1.0.3-7 can't connect to Windows 2001b clients.
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: licq   
(Show other bugs)
Version: 7.2
Hardware: i686 Linux
medium
medium
Target Milestone: ---
Assignee: Thomas Woerner
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-01-11 03:38 UTC by Darren Gamble
Modified: 2007-04-18 16:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-07-07 15:00:40 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Darren Gamble 2002-01-11 03:38:31 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:0.9.2.1) Gecko/20010901

Description of problem:
licq-1.0.3-7 can't directly send messages to users using Windows 2001b clients.
 They have to be sent through the ICQ servers.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Send an ICQ message to a user using a Windows 2001b client

	

Actual Results:  licq reports a handshake error and offers to send the message
through the ICQ servers.

Expected Results:  The message should have been delivered to the user.

Additional info:

Having to send a message through the ICQ servers isn't a good workaround, due to
messages frequently being delivered weeks late or not at all (this is true of
any message sent through the server, regardless of client).

I recall hearing that AOL changed the protocol slightly recently.  It may be
that this has already been fixed in a newer version.

Comment 1 Thomas Woerner 2003-01-07 14:58:52 UTC
I can not reproduce this: What is Windows 2001b?

Does this happen with an official Windows version, too?


Comment 2 Thomas Woerner 2003-07-07 15:00:40 UTC
Closed due to user inactivity.


Note You need to log in before you can comment on or make changes to this bug.